package jp.sourceforge.cfneo.at4ie2.csvimpl;

import jp.sourceforge.cfneo.at4ie2.api.test.Context;
import jp.sourceforge.cfneo.at4ie2.api.test.TestRunner;

import org.junit.Test;

public class CsvTestRunnerTest {

	@Test
	public void test() {
		String filepath = "src/test/resources/csvtest1.csv";
		Context context = CsvContext.getInstance();
		TestRunner runner = new CsvTestRunner(context, filepath);
		runner.run();
	}

}
